.node-type-evento .share#CenterContent {
	width:630px;
}
#CenterContent .view-Calendario-Eventos ul {
	list-style:none;
}
#CenterContent .view-Calendario-Eventos ul li {
	position:relative;
	float:left;
	width:300px;
	margin-right:20px;
	border-bottom:2px dotted #ccc;
	padding:20px 0 10px 0;
	clear:left
}
#CenterContent .view-Calendario-Eventos ul li:nth-child(2n) {
 margin-right:0;
 float:right;
 clear:right;
}
.activity_left_content {
	float:left;
	position:relative;
	padding-left:30px;
}
.date {
	background: url("../images/page/date_box.png") no-repeat scroll 0 0 transparent;
	color: #FFE446;
	float: left;
	font-size: 11px;
	height: 56px;
	left: 0;
	line-height: 12px;
	padding-top: 9px;
	position: absolute;
	text-align: center;
	width: 45px;
	text-transform: uppercase;
	top:20px;
}
.date span {
	font-size: 25px;
	font-weight: bold;
	line-height: 23px;
}
#CenterContent .view-Calendario-Eventos .Vista2 .imagenContainer {
	background-image: url(../images/page/shadow_extra_small.png);
}
#CenterContent .view-Calendario-Eventos .Vista1 .imagenContainer {
	background-image: url(../images/page/shadow_small.png);
}
#CenterContent .view-Calendario-Eventos .imagenContainer img {
	width: 108px;
	height:72px;
}
.activity_content {
	float:right;
	width:413px;
}
#CenterContent .view-Calendario-Eventos h4 a, #CenterContent .view-Calendario-de-Eventos h4 a {
	float:none;
	border:0 none;
}
#CenterContent .view-Calendario-Eventos h4 a:hover, #CenterContent .view-Calendario-de-Eventos h4 a:hover {
	color: #99BE3E;
}
#CenterContent .view-Calendario-Eventos h4 a:link, #CenterContent .view-Calendario-de-Eventos h4 a:link {
	color: #0073A4;
	font-size: 13px;
}
#CenterContent .view-Calendario-Eventos p, #CenterContent .view-Calendario-de-Eventos p {
	font-size:12px;
}
#CenterContent .view-Calendario-Eventos .description_small {
	display:none;
	font-size:12px;
}
#CenterContent .description_small {
	font-size:12px;
}
#CenterContent p.complete_date, #CenterContent .view-Calendario-Eventos p.complete_date, #CenterContent .view-Calendario-de-Eventos p.complete_date {
	font-style:italic;
	color:#666;
	display:block
}
#CenterContent .view-Calendario-Eventos a, #CenterContent .view-Calendario-de-Eventos a {
	font-size: 12px;
	margin-top: 10px;
	float:left;
}
#CenterContent .view-Calendario-Eventos .Vista1 ul li {
	float:none;
	width:auto;
	margin-right:0;
	list-style: none;
}
#CenterContent .view-Calendario-Eventos .Vista1 .imagenContainer img {
	width: auto;
	height: auto;
}
#CenterContent .view-Calendario-Eventos .Vista2 .activity_content {
	width:145px;
}
#CenterContent .view-Calendario-Eventos .Vista1 h4, #CenterContent .view-Calendario-Eventos .Vista1 h4 a:link {
	color:#00638C;
	font-size:16px;
}
#CenterContent .view-Calendario-Eventos h4 a:hover, #CenterContent .view-Calendario-Eventos .Vista1 h4 a:hover {
	color:#99BE3E
}
#CenterContent .view-Calendario-Eventos .Vista1 .description_small {
	display:block;
}
#CenterContent .calendar-calendar, .feed-icon {
	display: none;
}
/*Detalle calendario*/

.calendar_event #NavigationTabs h3 {
	float:none
}
#NavigationTabs h3 {
	float:left;
}
#NavigationTabs a {
	float:right;
	width:16px;
	height:16px;
	overflow:hidden;
	border-bottom:0 none;
	position:relative;
	margin-left:5px;
	margin-top:15px;
}
#NavigationTabs a img {
	position:absolute;
	left:0;
	top:-17px;
}
#NavigationTabs a:hover img {
	top:0;
}
#NavigationTabs a.active img {
	top:-34px;
}
/* Estilo para texto de descarga del calendario escolar 10/01/18 */
#downloadButton
{
	display: block;
	position: relative;
	text-align: right;
}
#downloadButton a
{
		color: #008FCA;
		font-size: 15px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight: normal;
    text-decoration: none;
    border: 0 none;
}

#downloadButton a:hover {
	color:#99BE3E;
}

/*  fin del estilo*/
.calendar_event .activity_left_content {
	padding-left: 15px;
	margin-top:20px;
}
.Vista2 .activity_left_content .date {
	top:8px;
}
.Vista2 .activity_left_content {
	padding-left: 20px;
}
.calendar_event .activity_left_content .imagenContainer {
	background-image:url(../images/page/shadow_large.png);
	padding-bottom:12px;
}
.calendar_event .activity_content {
	width: 360px;
	margin:20px 0;
}
.activity_list {
	float:left;
	width: 250px; /*modificado*/
	padding-right:20px;
	padding-bottom:20px;
}
#activity_list_links {
	padding-right:0;
}
#activity_list_links a {
	font-size:12px;
	display:block;
	border:0 none;
	padding: 5px 0;
}
.event_categories {
	padding: 5px 0 0;
	width: 150px;
	text-align:center;
}
.event_categories span {
	font-size:11px;
	display:block;
	padding:0 0 5px;
}
.event_categories .event_category {
	border: 1px solid #999;
	height: 15px;
	margin: 0 5px 5px 0;
	position: relative;
	width: 15px;
	z-index: 1;
	display: inline-block;
}
.event_categories .event_category:hover {
	z-index: 2;
}
.event_categories .event_category .taxonomy_name_event {
	background: #FFF;
	border: 1px solid #333333;
	bottom: 25px;
	display: none;
	font-style: italic;
	font-weight: bold;
	left: -54px;
	min-width: 100px;
	position: absolute;
	padding: 5px 10px;
	text-align: center;
	font-size:11px;
	color: #333333;
	line-height:15px;
}
.event_categories .event_category .taxonomy_name_event:after {
	content: url(../images/page/category_arrow.png);
	z-index:20;
	position:absolute;
	bottom:-12px;
	left:52px;
}
.event_categories .event_category:hover .taxonomy_name_event {
	display: block;
}
.Vista2 .event_categories {
	width: 110px;
}
.node-type-evento .event_categories {
	width: 210px;
}
/*RIGHT CONTEN T STYLES START*/
#RightContainer {
	width:320px;
}
#event_search .container-inline-date .jqTransformInputWrapper {
	background-image:url(../images/forms/date_picker.png);
	padding-right:27px
}
.bef-checkboxes .form-item {
	float:left;
	width:127px;
	clear:none;
}
.bef-checkboxes .form-item label {
	float:left;
	width:100px;
	color:#333;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:8px;
}
.bef-checkboxes span.jqTransformCheckboxWrapper {
	margin-right:5px;
	margin-top:8px;
	border: 1px solid #999;
}
.bef-checkboxes span.jqTransformCheckboxWrapper a.jqTransformCheckbox {
	width:12px;
	height:12px;
}
.bef-checkboxes a.jqTransformCheckbox {
	/* opacity: 0.5;*/
	opacity: 0;
	border:0 none;
}
.bef-checkboxes a.jqTransformChecked {
	-moz-opacity: 1;
	-webkit-opacity: 1;
	opacity: 1;
}
.view-display-id-calendar_block_1 {
	padding-top:20px;
}
#block-views-021a83d1cc550121785558f30d742e2a .content .attachment {
	border:3px solid #F1F1F1;
	background:#FFF;
	-moz-box-shadow:0 0 3px #333;
	-webkit-box-shadow:0 0 3px #333;
	box-shadow:0 0 3px #333;
}
/**/

.calendar-calendar .month-view table {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
table td.mini, table th.mini, table.mini td.week {
	padding:0;
}
.calendar-calendar .mini-day-off, .calendar-calendar .mini-day-on {
	padding:0px;
	margin:1px;
	line-height:24px;
}
table .mini-day-on a {
	text-decoration: none;
}
.calendar-empty {
	display:none;
}
.view-content .calendar-calendar {
	position : relative;
	margin :3px;
	width:262px;
	float:left
}
.view-content .calendar-calendar div.date-nav {
	background:#CFE1E9;
	height : 27px;
	padding:10px 7px 0;
}
.calendar-calendar div.date-nav a, .calendar-calendar div.date-nav h3 {
	text-decoration:none;
	border:0 none;
}
.view-content .calendar-calendar .date-prev, .view-content .calendar-calendar .date-next {
	text-decoration : none;
	z-index : 1;
	height:15px;
	width:30px;
	text-align:left;
	background-color:#CFE1E9;
	top:7px;
	position:relative;
}
.view-content .calendar-calendar .date-prev, .view-content .calendar-calendar .date-prev span {
	float:left;
	position:absolute;
	left:0;
	top:6px;
}
.view-content .calendar-calendar .date-next, .view-content .calendar-calendar .date-next span {
	float:right;
	position:absolute;
	right:0;
	top:6px;
}
.view-content .calendar-calendar .date-prev a, .view-content .calendar-calendar .date-next a {
	display:block;
	overflow:hidden;
	height:15px;
	width:15px;
	text-indent:-999px;
	background:url(../images/page/calendar_arrow.png) no-repeat 0 0;
}
.view-content .calendar-calendar .date-prev a {
	background-position:0 0;
}
.view-content .calendar-calendar .date-next a {
	background-position:-15px 0;
}
.view-content .calendar-calendar .date-prev a:hover {
	background-position:0 -15px;
}
.view-content .calendar-calendar .date-next a:hover {
	background-position:-15px -15px;
}
.view-content .calendar-calendar .date-heading {
	position : absolute;
	width : 155px;
	top : -17px;
	left:45px;
	text-align : center;
	z-index : 0;
	float: left;
	padding-right:10px;
	height:59px;
	line-height:50px;
	background:url(../images/page/calendario_tab.png) no-repeat 0 0;
}
.view-content .calendar-calendar .date-heading h3 {
	text-shadow: none;
}
.view-content .calendar-calendar .date-heading h3 a {
	color:#fff;
	font-size:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
/*TABLA CALENDARIO*/

.calendar-calendar th.days {
	color:#000;
	font-weight:bold;
	font-size:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	padding:0;
	background:none;
	border:0;
}
.calendar-calendar td.empty {
	background:#fff;
	border-color:#fff;
	padding:0;
}
.calendar-calendar td {
	padding:0;
	text-align:center;
	vertical-align:middle;
}
.calendar-calendar td div.day {
	font-size:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	border:none;
}
.calendar-calendar tr td.today .mini-day-off, .calendar-calendar tr.odd td.today .mini-day-off, .calendar-calendar tr.even td.today .mini-day-off {
	background-color:#CCC;
	color:#006690;
	font-weight:bold;
}
.calendar-calendar td.has-events .mini-day-on {
	background:#B9E1F1;
	font-weight:bold;
}
.calendar-calendar td.has-events a {
	border:0 none;
}
.calendar-calendar td.has-no-events {
}
.attachment .calendar-calendar {
	padding:8px 0px 5px;
}
.view-content:after {
	content: "";
	display: block;
	height: auto;
	clear: none;
	visibility: visible;/*  content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;*/
}
#CenterContent .calendar-calendar, .feed-icon {
	display: none;
}
a.download_button {
	width:270px;
	padding:2px;
	display:block;
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-shadow: 0 0 2px #000;
	border:0 none;
	background:url(../images/page/download_button.png) repeat-x 0 bottom;
	height:36px;
	line-height:34px;
	margin:0 auto;
	margin-top:20px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
a.download_button:hover {
	background-position:0 0;
}
a.download_button span {
	border:1px dotted #fff;
	display:block;
	text-align:center;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#CenterContent .view-Calendario-Eventos ul li {
	list-style: none;
    clear: left;
    float: left;
    position: relative;
    float: left;
    width: 300px;
    margin: 0;
    margin-bottom: 40px;
}

@media only screen and (min-width: 720px) and (max-width: 1010px) {


#CenterContent .view-Calendario-Eventos a.btn-responsive {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0093cc+0,005779+100 */
background: #0093cc; /* Old browsers */
background: -moz-linear-gradient(top,  #0093cc 0%, #005779 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0093cc), color-stop(100%,#005779)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0093cc 0%,#005779 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0093cc 0%,#005779 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0093cc 0%,#005779 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0093cc 0%,#005779 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0093cc', endColorstr='#005779',GradientType=0 ); /* IE6-9 */
padding-right: 20px;
   padding-left: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #FFF;
    border: 0;
    border-radius: 20px;
    display: block;
    margin: 0 auto;
}

#CenterContent .view-Calendario-Eventos .Vista1 ul li {
	margin-left: 0;
}

#CenterContent .view-Calendario-Eventos ul li {
	list-style: none;
}

.activity_content {
	width: 70%;
}

#event_search .container-inline-date .jqTransformInputWrapper {
  background-image: url(../images/forms/date_picker_responsive.png);
  padding-right: 27px;
  background-repeat: no-repeat;
  background-position: 100% 5px;
  width: 90%!important;
}

.container-inline-date .form-item .form-item {
	float: none;
}

.bef-checkboxes .form-item {
	  width: 33%;
	  height: 40px;
}

#block-views-021a83d1cc550121785558f30d742e2a {
	display: none;
}

a.download_button {
	display: none;
}

.bef-checkboxes span.jqTransformCheckboxWrapper a.jqTransformCheckbox {
	width: 20px;
	height: 20px;
	}

	#CenterContent .view-Calendario-Eventos .Vista1 .imagenContainer, .calendar_event .activity_left_content .imagenContainer {
		background: none;
	}

	.calendar_event .activity_content {
		width: 70%;
		position: absolute;
    	left: 30%;
	}

	.node-type-evento .share {
	    width: 74%;
	position: relative;
	float: left;
	}

	.node-type-evento .event_categories {
		width: 180px;
	}


	}

	@media only screen and (min-width: 0) and (max-width: 719px) {

	#CenterContent .view-Calendario-Eventos .Vista1 ul li {
  width: 100%;
  text-align: center;
  margin: 0;


	}

	.activity_left_content {
		  float: none;
  margin: 0 auto;
  padding-left: 0;
	}

	.date {
		  left: 17%;
  margin: 0 auto;
  float: none;
  display: block;
	}
	.event_categories {
		  text-align: center;
		    width: auto;
	}

	.activity_content {
		width: 100%;
	}

#CenterContent .view-Calendario-Eventos a {
	margin-left: 0;
	float: none;



}
#NavigationTabs a {
	display: none;
}

#event_search .container-inline-date .jqTransformInputWrapper {
  background-image: url(../images/forms/date_picker_responsive.png);
  padding-right: 27px;
  background-repeat: no-repeat;
  background-position: 100% 5px;
  width: 90%!important;
}

.container-inline-date .form-item .form-item {
	float: none;
}

.bef-checkboxes .form-item {
	  width: 50%;
	      padding-bottom: 12px;
	      height: 30px;
}

#block-views-021a83d1cc550121785558f30d742e2a {
	display: none;
}

a.download_button {
	display: none;
}
#RightContainer  {

  float: left;
  width: 94%;
  padding-left: 1em;
  padding-right: 1em;

}

#event_search .container-inline-date .jqTransformInputWrapper {
background-image: url(../images/forms/date_picker_responsive.png);
  padding-right: 27px;
  background-repeat: no-repeat;
  background-position: 100% 5px;
  width: 100%!important;
    background-position: 99% 5px;
    padding-right: 11px;
}

.item-list ul.pager a, #CenterContent ul.pager li.pager-first, .item-list ul.pager a, #CenterContent ul.pager li.pager-last {
	display: none;
}

.bef-checkboxes span.jqTransformCheckboxWrapper a.jqTransformCheckbox {
	width: 20px;
	height: 20px;
}

.calendar_event .activity_left_content {
	padding-left: 0;
}
.calendar_event .activity_left_content .imagenContainer {
	background: none;
}

.node-type-evento .imagenContainer img {
	width: 80%;
}

.node-type-evento .date {
	left: 7%;
    margin: 0 auto;
    float: none;
    display: block;
    top: 20%;
}

.node-type-evento .event_categories {
	width: 100%;
}

.calendar_event .activity_content {
	width: 100%;
	margin-top: 0;
	text-align: center;
}

.calendar_event #block-views--exp-Calendario_Eventos-page_1 .container-inline-date .jqTransformInputInner {
width: 96%!important;
}

#CenterContent .view-Calendario-Eventos a.btn-responsive {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0093cc+0,005779+100 */
background: #0093cc; /* Old browsers */
background: -moz-linear-gradient(top,  #0093cc 0%, #005779 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0093cc), color-stop(100%,#005779)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0093cc 0%,#005779 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0093cc 0%,#005779 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0093cc 0%,#005779 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0093cc 0%,#005779 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0093cc', endColorstr='#005779',GradientType=0 ); /* IE6-9 */
padding-right: 20px;
   padding-left: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #FFF;
    border: 0;
    border-radius: 20px;
    display: block;
    margin: 0 auto;
    width: 72px;
}
#activity_list_links {
	width: 100%;
}


}

	@media only screen and (min-width: 0) and (max-width: 358px) {
.bef-checkboxes .form-item {
	height: 60px;
}
		}

#CenterContent .view-Calendario-Eventos .views-admin-links ul li {
    clear: none;
    float: none;
    margin: 0;
    padding: 0;
    width: inherit;
}
